﻿@charset "utf-8"; 
:root{--color: #1112c2;}
.foot-list div h6,footer,footer a,footer a:hover,.fnav li a:hover, .fpronav li a:hover, .copyright a:hover, .foot-list ul.fcontact a:hover{color:#fff;}
.foot-t{background: #052D68;}
.foot-b{background:#0D3570;text-align:center}
footer .footer-top-search{background: #0D3570;padding:10px 0;}
footer .footer-top-search .container{display:flex;align-items: center;justify-content: space-between;}
footer .footer-top-search .container .tit{color:#fff;font-size:18px;margin-right:50px;}
footer .footer-top-search .search-input{flex:1;display:flex;align-items: center;}
footer .footer-top-search .search-input input{height:45px;background: #fff;width:100%;padding:0 20px;color:#000;}
footer .footer-top-search .search-input button{padding:0 30px;height:45px;background: #124B9C;display:flex;align-items: center;justify-content: center;color:#fff;}
footer .footer-top-search .search-input button .iconfont{font-size:24px;}
@media (max-width:768px){footer .footer-top-search .container{flex-direction: column;}
footer .footer-top-search .container .tit{width:100%;margin-right:0;}
footer .footer-top-search .search-input{width:100%;margin-top:10px;}}
@media (min-width:1025px){header:not(.headact) .logo img{max-height:100px}
}
@media (max-width:1024px) and (min-width:541px){header:not(.headact) .logo img{max-height:.9rem}
.headact .logo img{max-height:.6rem}
}
